<div class="row">
  <div class="col-12">
    <section class="widget" widget>
      <header>
        <h6>
          Basic information
        </h6>
        <div class="widget-controls">
          <a data-widgster="collapse" title="Collapse">
            <i class="la la-angle-up"></i>
          </a>
          <a data-widgster="expand" title="Expand">
            <i class="la la-angle-down"></i>
          </a>
        </div>
      </header>
      <div class="widget-body">
        <fieldset>
          <div class="row">
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Name</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.firstName" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Last Name</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.lastaName" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Type</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.Type" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Email</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.email" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Phone</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.phone" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">City</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.city" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
          </div>
        </fieldset>
      </div>
    </section>
  </div>
  <div class="col-12">
    <section class="widget" widget>
      <header>
        <h6>
          Preference Information
        </h6>
        <div class="widget-controls">
          <a data-widgster="collapse" title="Collapse">
            <i class="la la-angle-up"></i>
          </a>
          <a data-widgster="expand" title="Expand">
            <i class="la la-angle-down"></i>
          </a>
        </div>
      </header>
      <div class="widget-body">
        <fieldset>
          <div class="row">
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Preferred</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.preferred" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Beds</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.nBeds" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Sending</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.sending" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Baths</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.nBaths" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Allow Dogs</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.allowDogs" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Allow Cats</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.allowCats" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">How Heard</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.howHeard" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Size</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.size" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Budget</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.budget" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Aware Of</label>
              <div class="col-md-7 ">
                <input type="text" [(ngModel)]="data.awareOf" disabled class="form-control bg-light" placeholder="">
              </div>
            </div>
            <div class="form-group col-md-12 col-lg-6 row">
              <label for="normal-name" class="col-md-4  col-form-label text-md-right">Comments</label>
              <div class="col-md-7 ">
                <textarea class="form-control bg-light" id="comments" name="comments" [(ngModel)]="data.comments" rows="4" cols="50"> </textarea>
              </div>
            </div>
          </div>
        </fieldset>
      </div>
    </section>
  </div>
</div>
